Subject: Ticket Assigned - Product warranty escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:06:34 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product warranty escalation umair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umair Bot:  Hi Umair ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571314177            08:50 PM, 22nd Mar                   Arunjay Raj                    Hi umair, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:50 PM, 22nd Mar                     umair                    Hi           08:50 PM, 22nd Mar                   Arunjay Raj                   kindly share the order id.           08:51 PM, 22nd Mar                     umair                    How can i claim warrenty? I purchased before           08:51 PM, 22nd Mar                     umair                    I also i forget my account info           08:51 PM, 22nd Mar                     umair                    Plz guide           08:52 PM, 22nd Mar                   Arunjay Raj                   Please elaborate your concern.           08:53 PM, 22nd Mar                     umair                    I purchased a watch from center point. Not it not working           08:53 PM, 22nd Mar                     umair                    I want to claim a warranty of it.           08:54 PM, 22nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you  kindly share the order id.           08:54 PM, 22nd Mar                     umair                    I forget the ID from which i purchased this watch.           08:55 PM, 22nd Mar                     umair                    Can u plz check the number 0571314177 ...thic number is associated with which ID.           08:56 PM, 22nd Mar                   Arunjay Raj                   Please allow us moment to check it for you.           08:57 PM, 22nd Mar                     umair                    Ok           08:57 PM, 22nd Mar                   Arunjay Raj                   Please stay connected we are checking.           08:59 PM, 22nd Mar                     umair                    Ok           09:02 PM, 22nd Mar                   Arunjay Raj                   Thank you for your patience.           09:03 PM, 22nd Mar                   Arunjay Raj                   We unable to locate the  order related to above given number.           09:04 PM, 22nd Mar                   Arunjay Raj                   Please share the email id which you have used while placing the order.           09:04 PM, 22nd Mar                     umair                    Plz check this num ber.  0581938054           09:04 PM, 22nd Mar                     umair                    Its linked with facebook login .i think,           09:05 PM, 22nd Mar                   Arunjay Raj                   Can you share the order id so we can check.           09:06 PM, 22nd Mar                     umair                    If i have order ID , i cant bother you for that.           09:07 PM, 22nd Mar                     umair                    I failed to find out my account           09:07 PM, 22nd Mar                     umair                    Can u plz check this number for account 0581938054           09:08 PM, 22nd Mar                   Arunjay Raj                   Please confirm is this the item which you are concern for OMAX Men's Silver and Gold Analog Wrist Watch with Metallic Strap MG11C6CI           09:11 PM, 22nd Mar                     umair                    Yes           09:11 PM, 22nd Mar                     umair                    Exactly           09:11 PM, 22nd Mar                     umair                             09:13 PM, 22nd Mar                   Arunjay Raj                   As we checked and see that you placed the order 6469016925 in 2oth March 2020.           09:14 PM, 22nd Mar                     umair                    Yes. As u checked from system           09:15 PM, 22nd Mar                   Arunjay Raj                   As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on 20th march 2020, so we won't be able to initiate a return request here.           09:16 PM, 22nd Mar                     umair                    As the watch is under warrenty. How can i claim warranty ?           09:17 PM, 22nd Mar                   Arunjay Raj                   We  request you to please contact the manufacturer so  they can assist you for the same.           09:17 PM, 22nd Mar                     umair                    Plz share manufacturer contact info           09:18 PM, 22nd Mar                     umair                    I not found OMAX dealer in KSA           09:18 PM, 22nd Mar                     umair                    Plz if you share his Riyadh Office info           09:19 PM, 22nd Mar                   Arunjay Raj                   As we do not have their contact number.           09:19 PM, 22nd Mar                     umair                    Even i try to search . Not found in KSA           09:20 PM, 22nd Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:20 PM, 22nd Mar                     umair                    Ok.sure they will contact me           09:21 PM, 22nd Mar                   Arunjay Raj                   Once we will get the update we will update you on your registered email id.           09:21 PM, 22nd Mar                     umair                    I will wait for it           09:21 PM, 22nd Mar                     umair                    Ok           09:21 PM, 22nd Mar                   Arunjay Raj                    Is there anything else may I assist you?            09:22 PM, 22nd Mar                   Arunjay Raj                   Hi Umair, I have not received a response from you still, please confirm if we are still connected?           09:25 PM, 22nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:28 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287889